add_subdirectory( src )
add_subdirectory( testcases )


file( STRINGS "VERSION" _KBRUCH_VERSION )
file( WRITE ${CMAKE_CURRENT_BINARY_DIR}/src/version.h
      "#undef KBRUCH_VERSION\n#define KBRUCH_VERSION \"${_KBRUCH_VERSION}\""
)
